
SSiO - Feature #447

Backlog # 409 (In Progress): Phoenix related

Test Automate

05/12/2021 12:30 PM - Leif Häggmark

Status: Closed Start date: 05/12/2021

Priority: Normal Due date: 06/08/2021

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#4 - 08/16/2021 01:30 PM - Leif Häggmark

- Status changed from New to Closed
